/*== GENERAL ===============================================================*/ 
/* body {background:#FFF url('http://penta.debconf.org/dc10_schedule/images/DebConf10logo.png') no-repeat; background-position: 20px top; color:#000;font-family: "Linux Biolinum O", sans-serif;font-size: 10pt;margin:0;padding:0;}*/
a, a:visited {text-decoration:none;color:#003366;}
a:hover, a:visited:hover {text-decoration: underline;}
h1{font-size:18px;color:#000;}
h2{font-size:16px;color:#333;}
.feedback a {color: white;}
#content {position:absolute;top:72px;left:230px;padding:0;margin:0;clear:both;width:78%;}
#content ul {list-style:square;}
div.section {clear:both;margin:20px;}
p.release {-moz-border-radius:5px;margin:0 0 10px 0;padding:5px 10px;float:right;color:#fff;background:#999;font-size:10px;}
p.release a {color:#fff;}
p.intro {font-size:18px;padding:10px;margin:0 0 20px 0;}
p.info a {color:#333;}
p.intro em {font-family: "Linux Libertine O", serif;}
img {border-style:none;}

/*== EVENTS =================================================================*/ 

#event img.event-image,#speaker img.speaker-image {height:128px;width:128px;float:left;margin:0 20px 0 0;margin-bottom:10px;padding:2px;border:1px solid #000;}
#speaker img.event-image,#event img.speaker-image {height:48px;width:48px;}
#infobox {float:right;margin:10px;width:250px;min-width:250px;}
#infobox span.person-name,#infobox span.event-title {font-weight:bold;font-size:120%;}
#event-index img.event-image,#speaker-index img.speaker-image {float:left;margin-right:10px;height:48px;width:48px;border:1px solid #000;}
#event-index td.event p,#speaker-index td.speaker p {margin-left:60px;}
#event h1.title {margin-bottom:5px;}
#event p.subtitle {font-family: "Linux Libertine O", serif;font-style:italic;font-size:14px;margin-top:5px;}
#event div.abstract {font-weight:bold;}
#navigation {
    clear: both;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -20px;
    padding: 0;
}
#navigation span {padding: 5px;font-weight:bold;}
#navigation span.previous {float:left;}
#navigation span.next {float:right;}
#navigation a {color:#000;}
#navigation a:hover {text-decoration: underline;}
p.title a {color:#000;font-weight:bold;font-size:20px;}
p.subtitle a {color:#151515;font-family: "Linux Libertine O", serif;font-style: italic;font-size:16px;margin:5px 0 0 0;}
table{margin:0;text-align:left;width:100%;color:#333;}
th,td{vertical-align:top;min-width:150px;}
th{background:#CCC;padding:5px 10px;color:#006633;}
th.sub{background:#DDD;}
td{background:#F5F5F5;padding:5px 10px;}
td.empty {background:#007F00;color:#FFF;}
td.conflict {background:#FF6600;color:#FFF;}
td.event, td.events, td.speaker {font-weight:bold;} 
td.keyword {text-align:right;width:25%;}
td.value {font-weight:bold;text-align:left;}
td.feedback {background:#56A5EC;color:#FFF;text-align:center;padding-left:2px;padding-right:2px;}
td a{color:#006633;}
td img {border:1px solid #000;}
ul.speakers {margin:0;padding:0;display:inline;font-weight:bold;}
ul.speakers li {margin:0;padding:0;display:inline;}
ul.speakers li+li:before { content: ", "; }
ul.speakers a {color:#006633;}
#schedule p.abstract {
  border-top: black dotted 1px;
  font-size: 90%;
  padding: 8px 2px 0px 2px;
}
#schedule span.event-id {
  display: block;
  color: white;
  background-color: black;
  text-align: center;
  padding: 2px;
  width: 3em;
}
#schedule p.title {font-weight:bold;font-size:125%;margin-bottom:0;padding-bottom:0;}
#schedule p.subtitle {font-family: "Linux Libertine O", serif;font-size:125%;margin-top:0;}
#conference-logo {position:absolute;text-align:center;}

/*== MENU ===================================================================*/ 
#menu{position:absolute;background:#dfdfdf;left:0;top:90px;width:210px;padding:20px 0 20px 10px;border-right:1px solid #FFF;}
#menu a:link,#menu a:visited{text-decoration:none;color:#333;padding:0;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu li{display:block;border-bottom:1px dotted #BBB;border-left:3px solid #BBB;margin:0 10px 0 0;padding:0;}
#menu li:hover{border-bottom:1px solid #333;border-left:3px solid #333;}
#menu li a:hover{color:#000;}
#menu li span{display:block;padding:1px 4px 0;font-size:100%;line-height:120%;margin:3px 0;}
#menu span.normal:active{border-bottom:1px solid #006633;border-left:3px solid #006633;}



@media tty {
  table {
    border: medium solid;
  }
}
#schedule td.track-allgemein {
  background-color:#330000;
}
#schedule td.track-cryptographics {
  background:#330000;
}
#schedule td.track-globalrelations {
  background:#330000;
}
#schedule td.track-itsecurity {
  background:#bafb6c;
}
#schedule td.track-keynote {
  background-color: #ca6cfb;
}
#schedule td.track-presse {
  background-color: #62cefb;
}
#schedule td.track-proposal {
  background-color: #6c84fb;
}
#schedule td.track-radio {
  background-color: #69d55b;
}
#schedule td.track-workshop {
  background-color: #cdd55b;
}
#schedule td.track-xcateriing {
  background-color: #deaefd;
}
#schedule td.track-xmusik {
  background-color: #fbbd6c;
}
#schedule td.track-keynote {
  background-color: #bafb6c;
}
#schedule td.track-education {
  background-color: #ca6cfb;
}
#schedule td.track-mobile {
  background-color: #cdd55b;
}
#schedule td.track-development {
  background-color: #97cb97;
}
